<?php
	if(get_theme_mod('specialoffer_section_disable') != 'on' ){
?>
	<?php 
		if( get_theme_mod('sec_specialofferTpadding',true) ) {
			$sec_specialofferTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_specialofferTpadding')).';';
		}
		if( get_theme_mod('sec_specialofferBpadding',true) ) {
			$sec_specialofferBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_specialofferBpadding')).';';
		}
	?>

<section id="specialoffer-section" class="ht-section wow zoomIn specialoffer-area"  style="<?php echo esc_attr($sec_specialofferTpadding); ?>" "<?php echo esc_attr($sec_specialofferBpadding); ?>">
		<div class="container"> 
			<div class="specialoffer-inn">
				<?php
					$spoffersubtitle1 = get_theme_mod('spoffersubtitle1', 'BE UNIQUE');
					$spoffersubtitle2 = get_theme_mod('spoffersubtitle2', 'BE UNIQUE');
					$spoffersubtitle3 = get_theme_mod('spoffersubtitle3', 'BE UNIQUE');
					$spoffertitle1 = get_theme_mod('spoffertitle1', 'Party Cloth');
					$spoffertitle2 = get_theme_mod('spoffertitle2', 'Dress Yourself');
					$spoffertitle3 = get_theme_mod('spoffertitle3', 'Wedding Dress');
					$spofferbtntxt1 = get_theme_mod('spofferbtntxt1', 'Shop Now');
					$spofferbtntxt2 = get_theme_mod('spofferbtntxt2', 'Shop Now');
					$spofferbtntxt3 = get_theme_mod('spofferbtntxt3', 'Shop Now');
					$spofferbtntxtlink1 = get_theme_mod('spofferbtntxtlink1', '#');
					$spofferbtntxtlink2 = get_theme_mod('spofferbtntxtlink2', '#');
					$spofferbtntxtlink3 = get_theme_mod('spofferbtntxtlink3', '#');
					$spoffer3txt = get_theme_mod('spoffer3txt', 'Lorem ipsum dolor sit amet, consectetur adipiscing');
				?>
				<div class="mem-inn"> 
					<div class="sec-icn">
						<div class="offer-gradient"></div>
							<?php 
								$spbanner_image1 = get_theme_mod('spbanner_image1');
								if(!empty($spbanner_image1)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($spbanner_image1).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img alt="special offer" src="'.get_template_directory_uri().'/images/banner1.jpg" class="img-responsive" />';
								}
							?>
						<div class="specialoffer-content">
							<?php if(!empty($spoffersubtitle1)){ ?>
								<h5><?php echo $spoffersubtitle1; ?></h5>
								<div class="spoffer-brd"></div>
							<?php }?> 
							<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
								<h3 class="inner-area-title"><?php echo $spoffertitle1; ?></h3>
							</a>
							<div class="off-btn">
								<?php if(!empty($spofferbtntxt1)){ ?>
									<a href="<?php echo $spofferbtntxtlink1; ?>">
										<span><?php echo ($spofferbtntxt1);  ?></span>
									</a>
								<?php }?> 
							</div>	
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="mem-inn">
					<div class="sec-icn">
						<div class="offer-gradient"></div>
						<?php 
							$spbanner_image2 = get_theme_mod('spbanner_image2');
							if(!empty($spbanner_image2)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($spbanner_image2).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img alt="special offer" src="'.get_template_directory_uri().'/images/banner2.jpg" class="img-responsive" />';
							}
						?>
						<div class="specialoffer-content">
							<?php if(!empty($spoffersubtitle2)){ ?>
									<h5><?php echo $spoffersubtitle2; ?></h5>
									<div class="spoffer-brd"></div>
							<?php }?>
							<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
								<h3 class="inner-area-title"><?php echo $spoffertitle2; ?></h3>
							</a>
							<div class="off-btn">
									<?php if(!empty($spofferbtntxt2)){ ?>
											<a href="<?php echo $spofferbtntxtlink2; ?>">
												<span><?php echo ($spofferbtntxt2);  ?></span>
											</a>
									<?php }?> 
							</div>	
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="mem-inn">
					<div class="sec-icn">
						<div class="offer-gradient"></div>
						<?php 
							$spbanner_image3 = get_theme_mod('spbanner_image3');
							if(!empty($spbanner_image3)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($spbanner_image3).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img alt="special offer" src="'.get_template_directory_uri().'/images/banner3.jpg" class="img-responsive" />';
							}
						?>
						<div class="specialoffer-content">
							<?php if(!empty($spoffersubtitle3)){ ?>
								<h5><?php echo $spoffersubtitle3; ?></h5>
								<div class="spoffer-brd"></div>
							<?php }?>
							<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
								<h3 class="inner-area-title"><?php echo $spoffertitle3; ?></h3>
							</a>
							<p><?php echo $spoffer3txt; ?></p>
							<div class="off-btn">
								<?php if(!empty($spofferbtntxt3)){ ?>
									<a href="<?php echo $spofferbtntxtlink3; ?>">
										<span><?php echo ($spofferbtntxt3);  ?></span>
									</a>
								<?php }?>
							</div>	
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div> 
	</section> 
<?php } 